segunda-feira, abril 15, 2013

Airc Alteração dos requisitos mínimos para as aplicações do ERP AIRC

Alteração dos requisitos mínimos para as aplicações do ERP AIRC  


Por forma a garantir a natural evolução das capacidades das aplicações que compõem o seu ERP, a AIRC irá proceder à atualização da plataforma de desenvolvimento que utiliza atualmente.
 Neste sentido e, de modo a acolher as inúmeras inovações e capacidades que vêm sendo determinadas pela evolução do mercado das Tecnologias da Informação e Comunicação, será necessário que as plataformas de suporte habitualmente utilizadas com aquelas soluções garantam os requisitos mínimos necessários.

A partir do dia 15 de Abril iniciaremos a disponibilização faseada das soluções.
Informamos que esta nossa plataforma requer ecrãs com uma resolução mínima de 1024 x 768 e suporta os seguintes sistemas operativos:
• Windows XP Profissional com SP3;
• Windows Vista Business (32 ou 64 bits);
• Windows 7 (32 ou 64 bits) com o SP1;
• Windows Server 2008 (32 ou 64 bits) com o SP2.

No entanto, deixa de suportar os seguintes sistemas operativos:
• Microsoft Windows XP Tablet PC Edition com SP3;
• Microsoft Windows Server 2003 com o SP2.

               
Para mais informações, por favor contacte os nossos Serviços de Apoio ao Cliente.
Obrigado.
 

Sem comentários:

LinkWithin

Related Posts Widget for Blogs by LinkWithin